
VELO Production Issue - Bug #22453

[UAT][iOS][Time Deposit] Show "S" for Monthly Time Deposit

11 November 2025 10:10 AM - yap chekying

Status: UAT Start date: 11 November 2025

Priority: Low Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps to Reproduce:

1. Select "Open New Account" on side menu

2. Select "Time Deposit"

3. Select "Monthly (Months)"

4. Select any currency

5. Select SOF

6. At "Time Deposit" screen, input all mandatory fields and tap on "CONTINUE" button

Actual Result:

Values for "Tenor" and "Payment Interest" show "S".

Expected Result:

Values for "Tenor" and "Payment Interest" should show "s".

History

#1 - 11 November 2025 10:15 AM - yap chekying

- Subject changed from [Production][iOS][Time Deposit] Show "S" for Monthly Time Deposit to [UAT][iOS][Time Deposit] Show "S" for Monthly Time

Deposit

#2 - 11 November 2025 02:09 PM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to yap chekying

- % Done changed from 0 to 100

r238458 | yeowyc | 2025-11-11 03:14:42 +0000 | 2 lines

Changed paths:

M /Project/OCBC_NISP/Mobile_FrontEnd/iOS/OCBC_Velocity/branches/AfterRebrand_CN/Velocity/Velocity/Modules/Time Deposite Account/TDA

Opening/TDAOAcknowledmentViewController.swift

M /Project/OCBC_NISP/Mobile_FrontEnd/iOS/OCBC_Velocity/branches/AfterRebrand_CN/Velocity/Velocity/Modules/Time Deposite Account/TDA

Opening/TDAOConfirmationViewController.swift

Bug #22453 - https://dev.silverlakemobility.com/redmine/issues/22453

[UAT][iOS][Time Deposit] Show "S" for Monthly Time Deposit

#3 - 11 November 2025 04:00 PM - yap chekying

- File WhatsApp Image 2025-11-11 at 15.59.30 (1).jpeg added

- File WhatsApp Image 2025-11-11 at 15.59.30.jpeg added

- Status changed from Resolved to UAT
https://dev.silverlakemobility.com/redmine/issues/22453
https://dev.silverlakemobility.com/redmine/issues/22453


Fixed

Files

Confirmation Screen.jpeg 79.6 KB 11 November 2025 yap chekying

Result Screen.jpeg 70.4 KB 11 November 2025 yap chekying

WhatsApp Image 2025-11-11 at 15.59.30.jpeg 40.9 KB 11 November 2025 yap chekying

WhatsApp Image 2025-11-11 at 15.59.30 (1).jpeg 38.5 KB 11 November 2025 yap chekying
